backToTop: "Înapoi sus"
changeLanguage: "Schimbă limba"
changeTheme: "Schimbă tema"
copyCode: "Copiază codul"
copyright: "© 2025 Hextra Project."
dark: "Întuneric"
editThisPage: "Editați această pagină pe GitHub ←"
lastUpdated: "Ultima actualizare la"
light: "Lumină"
noResultsFound: "Nici un rezultat găsit."
onThisPage: "Pe această pagină"
poweredBy: "Susținut de Hextra"
readMore: "Citește mai mult ←"
searchPlaceholder: "Caută..."
